/* + articleInfo111
*----------------------------------------------------------------------------*/
#articleInfo111 {
	overflow: hidden;
	position: relative;
	margin-top: 60px;
	margin-bottom: 20px;
}
#articleInfo111 p{
	line-height:180%;
	margin:5px 0;
	color: #4a4a4a;
}
#articleInfo111 .top h2{
    text-align: center;
    font-size: 28px;
    line-height: 180%;
}
#articleInfo111 .infoo{
	margin:20px 0;
}
#articleInfo111 .infoo h2{
	font-size:20px;
	line-height:180%;
	
}
#articleInfo111 .nasso{
    margin-left: 10px;
}
#articleInfo111 .nasso2{
    margin-left: 30px;
}



/************ = é©æ‡‰æ€§ = ************/
/* +width:640 â†“
*----------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
	
}


/* +width:450 â†“
*----------------------------------------------------------------------------*/
@media screen and (max-width: 450px) {
	
}